    .hide_old{display: none;}
    
        /*Тексты в зиро-блоках*/
    .lp_-2per .tn-atom {
        letter-spacing: -0.02em !important;
    }
    
/*Открытая форма*/
    .t678 .t-section__topwrapper {
        margin-bottom: 60px !important;
    }
    .t678 .t-section__title {
        color: #1D1D1D !important;
        font-weight: 500 !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        padding: 0px !important;
    }
    .t678 .t-section__descr {
        color: #3E3E3E !important;
        font-weight: 400 !important;        
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        padding: 0px !important;        
    }
    .t678 .t-section__title + .t-section__descr {
        margin-top: 30px !important;
    }
    .t678 .t-form__submit {
        margin-top: 50px !important;
        margin-bottom: 0px !important;
        padding: 0px !important;
    }
     /*Поп-ап форма*/
    .t702 .t-popup__container {
        border-radius: 30px !important;
        overflow: hidden !important;
        box-sizing: border-box !important;        
    }
    .t702__wrapper {
        padding: 40px !important;
    }
    .t702__text-wrapper {
        margin: 0px !important;
    }
    .t702 .t-form__submit {
        margin-top: 50px !important;
    } 
    .t702__text-wrapper {
        margin-bottom: 60px !important;
    }
    .t702__title {
        margin-bottom: 0px !important;
    }
    .t702__descr {
        margin-top: 30px !important;
    }
    
    /*Поля в формах*/
    #allrecords input::-webkit-input-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords input::-moz-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords input:-moz-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords input:-ms-input-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords textarea::-webkit-input-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords textarea::-moz-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords textarea:-moz-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}
    #allrecords textarea:-ms-input-placeholder {color:#B3B3B3 !important; opacity: 1 !important;}    
    .t-input {
        color: #3E3E3E !important;
        font-weight: 400 !important;
    }
    .t-input-group {
        margin-bottom: 0px !important;
    }
    .t-input-block {
        margin-bottom: 30px !important;
    }
    .t-input-title {
        color: #1D1D1D !important;
        font-weight: 500 !important;
        margin-bottom: 0px !important;
    }  
    
    .uc-brainvsgit .t-input-title{
        color: #FFFFFF !important;
    }
    .uc-brainvsgit .t-input{
        color: #FFFFFF !important;
    }
    
    
     /*Чек-боксы в формах*/
    .t-checkbox__control {
        position: relative !important;
        color: #B3B3B3 !important;
        font-weight: 400 !important;
        padding-left: 35px !important;
    }
    .t-checkbox__control a {
        color: #BA0C2F !important;
    }
    .t-checkbox__indicator {
        position: absolute !important;
        left: 0px !important;
        top: 0px !important;
        margin-right: 15px !important;
        border-color: #D8D8D8 !important;
        border-radius: 3px !important;
        opacity: 1 !important;
    }
    .t-checkbox__indicator:after {
        border-color: #1D1D1D !important;
    }
    .t-checkbox {
        left: 0px !important;
        top: 0px !important;        
    } 
    
    .uc-brainvsgit .t-checkbox__indicator:after{
        border-color: #FFFFFF !important;
    }
    
      
    /*Открытая форма*/
    .t678 .t-section__topwrapper {
        margin-bottom: 40px !important;
    }
    .t678 .t-section__title + .t-section__descr {
        margin-top: 25px !important;
    }    
    .t678 .t-form__submit {
        margin-top: 40px !important;
    }  
    
    /*Поп-ап форма*/
    .t702 .t-popup__container {
        max-width: 600px !important;
        border-radius: 25px !important;
    }    
    .t702 .t-form__submit {
        margin-top: 40px !important;
    } 
    .t702__text-wrapper {
        margin-bottom: 40px !important;
    }
    .t702__descr {
        margin-top: 25px !important;
    }    
    
    /*Поля в формах*/
    .t-input-block {
        margin-bottom: 25px !important;
    }    
    
     /*Открытая форма*/
    .t678 .t-section__topwrapper {
        margin-bottom: 30px !important;
    }
    .t678 .t-section__title + .t-section__descr {
        margin-top: 20px !important;
    }      
    .t678 .t-form__submit {
        margin-top: 30px !important;
    }
    
    /*Поп-ап форма*/
    .t702__wrapper {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }    
    .t702 .t-form__submit {
        margin-top: 30px !important;
    } 
    .t702__text-wrapper {
        margin-bottom: 30px !important;
    }
    .t702__descr {
        margin-top: 20px !important;
    }    
    
    /*Поля в формах*/
    .t-input-block {
        margin-bottom: 20px !important;
    }   
    